package com.tjk.entity;

import java.io.Serializable;
import java.sql.Timestamp;

public class UserFeedback implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1945786469237790259L;

	private Integer id;
	private Integer uid;
	private String mobile;
	private String content;
	private String contact;
	private String title;
	private Timestamp posTtime;
	
	
	public UserFeedback() {
		super();
	}
	public UserFeedback(Integer id,Integer uid ,String mobile, String content,String contact ,
			String title,Timestamp postTime) {
		super();
		this.id = id;
		this.mobile = mobile;
		this.content = content;
		this.contact=contact;
		this.title=title;
		this.uid=uid;
		this.posTtime=postTime;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getUid() {
		return uid;
	}
	public void setUid(Integer uid) {
		this.uid = uid;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getContact() {
		return contact;
	}
	public void setContact(String contact) {
		this.contact = contact;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public Timestamp getPosTtime() {
		return posTtime;
	}
	public void setPosTtime(Timestamp posTtime) {
		this.posTtime = posTtime;
	}
	
	
}
